<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, shrink-to-fit=no, user-scalable=0">
    <title>Beneoshop.fr</title>
    <link type="text/css" rel="stylesheet" media="all" href="style-header-footer.css" />
    <link type="text/css" rel="stylesheet" media="all" href="style-form.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">
</head>

<body>
    <div class="offers"><a href="#"><span class="offer">Soldes d'hiver</span> Grandes réductions - Achetez maintenant
            !</a>
    </div>
    <div class="page-wrapper">
        <header>
            <div class="up-panel">
                <ul class="ul-panel">
                    <li><a href="#">Identifiez-vous</a></li>
                    <li><a href="#">Livraison et Paiement</a></li>
                    <li><a href="#">Qui sommes-nous ?</a></li>
                    <li><a href="#">S'enregistrer</a></li>
                </ul>
                <div class="language">
                    <select name="country" size="1">
                        <option value="French">French</option>
                        <option value="Belgium">Belgium</option>
                        <option value="German">German</option>
                        <option value="English">English</option>
                        <option value="Spain">Spain</option>
                        <option value="Italian">Italian</option>
                    </select>
                </div>
            </div>
            <div class="down-panel">
                <div class="bar"><a href="#"><i class="fas fa-bars"></i></a></div>

                <img class="logo" src="images/beneoshopfr_2020.png">
                <div class="down-containt">
                    <div class="search"><input name="search" type="text" placeholder="Rechercher..." /><i
                            class="fas fa-search"></i></div>
                    <div class="shop"><a href="#"><i class="fas fa-shopping-bag"></i><span class="basket"> 0,00
                                €</span></a></div>
                </div>
            </div>
        </header>


        <div class="nav">
            <ul class="navigation">
                <li class="blue"><a href="#"><i class="fas fa-car-side"></i> <span class="text-flex">Véhicules pour
                            enfants</span></a></li>
                <li><a href="#"><i class="fab fa-fort-awesome"></i> <span class="text-flex">Maison et
                            Restauration</span></a></li>
                <li><a href="#"><i class="fas fa-ring"></i> <span class="text-flex">Trampolines</span></a></li>
                <li><a href="#"><i class="fas fa-bicycle"></i> <span class="text-flex">Trottinettes / Vélo</span></a>
                </li>
                <li><a href="#"><i class="fas fa-skating"></i> <span class="text-flex">Hoverboard</span></a></li>
                <li><a href="#"><i class="fas fa-hot-tub"></i> <span class="text-flex">Spa Gonflable</span></a></li>
                <li class="red"><a href="#"><i class="fas fa-certificate"></i> <span class="text-flex"> Soldes
                            d'hiver</span></a></li>
            </ul>
        </div>
        <div class="line"></div>

        <h1>Nous contacter</h1>
        <main class="grid-container">
            <section class="contact">
                <div class="port"><i class="fas fa-mobile-alt"></i>
                    <p>+421 233 329 795</p>
                </div>
                <div class="mail">
                    <p>E-Mail: support@beneoshop.com</p>
                </div>
            </section>
            <h4>Contactez-nous</h4>
            <div class="mini-line"></div>
            <p>N’hésitez pas à nous contacter, nous vous répondrons au plus vite.</p>

            <form action="#">

                <fieldset class="forms">
                    <p>Nom <span class="doc">*</span></p>
                    <label><input name="name" type="text" /></label>
                    <p>Email <span class="doc">*</span></p>
                    <label><input name="mail" type="email" pattern="[a-z0-9._%+-]+@[a-z0-9.-]+\.[a-z]{2,}$"
                            title="Please enter a valid email adress xxx@xx.xx" /></label>
                    <p>Numéro de téléphone</p>
                    <label><input name="phone" type="text" /> </label>


                    <p>Comment pouvons-nous vous aider ? <span class="doc">*</span></p>
                    <label><textarea name="infos" rows="5"></textarea>
                    </label>
                    <div class="spacing">
                        <label><input name="term" type="checkbox" value="oui" /> J'accepte les termes et conditions
                            <span class="doc">*</span> <a class="what" href="#">Qu’est-ce que c'est ?</a></label>
                    </div>
                    <div class="spacing">
                        <label><input name="treatment" type="checkbox" value="oui" /> Je suis d'accord avec le
                            traitement des données personnelles <span class="doc">*</span> <a class="what"
                                href="#">Qu’est-ce que c'est ?</a></label>
                    </div>

                    <div class="check-robot">
                        <label><input name="robot" type="checkbox" value="oui" /> Je ne suis pas un robot</label>
                        <div class="captcha"><img src="images/captcha.PNG">
                            <p><a href="#">Confidentialité</a> - <a href="#">Conditions</a></p>
                        </div>

                    </div>

                    <input type="submit" name="validate" value="Envoyer" />
                </fieldset>
            </form>


        </main>

        <footer>
            <section class="view"><img class="view-image" src="images/avis.png">
                <div><a href="#"><img src="images/star.png"><img src="images/star.png"><img src="images/star.png"><img
                            src="images/star.png"><img src="images/star.png"><span class="date">04/11/2020</span>
                        <blockquote>
                            <p>"Livraison rapide, SAV efficace"</p>
                        </blockquote><span class="initial">P.</span>
                    </a> </div>
                <div><a href="#"><img src="images/star.png"><img src="images/star.png"><img src="images/star.png"><img
                            src="images/star.png"><img src="images/star.png"> <span class="date">03/11/2020</span>
                        <blockquote>
                            <p>"Très bon site, sérieux et rapide"</p>
                        </blockquote><span class="initial">F.</span>
                    </a></div>
                <div><a href="#"><img src="images/star.png"><img src="images/star.png"><img src="images/star.png"><img
                            src="images/star.png"><img src="images/star.png"> <span class="date">08/10/2020</span>
                        <blockquote>
                            <p>"Excellent produit, correspond à ma demande"</p>
                        </blockquote> <span class="initial">J.</span>
                    </a></div>
            </section>
            <section class="menu-footer">
                <div class="purchase">
                    <ul>
                        <h3>> Tout sur l'achat</h3>
                        <li><a href="#">Condition de livraison</a></li>
                        <li><a href="#">Méthodes de paiement</a></li>
                        <li><a href="#">Nos termes et conditions</a></li>
                        <li><a href="#">Suivre votre commande</a></li>
                        <li><a href="#">FAQ</a></li>
                    </ul>
                </div>
                <div class="about">
                    <ul>
                        <h3>> à propos de nous</h3>
                        <li><a href="formulaire.html">Contactez-nous</a></li>
                        <li><a href="#">Pourquoi nous?</a></li>
                        <li><a href="#">Confidentialité et cookies</a></li>
                        <li><a href="#">Nos Magasins</a></li>
                        <li><a href="#">Vous voulez devenir un distributeur?</a></li>
                    </ul>
                </div>
                <div class="drive">
                    <ul>
                        <h3>> Vos commandes</h3>
                        <li><a href="#">Votre garantie</a></li>
                        <li><a href="#">Garantie de remboursement</a></li>
                        <li><a href="#">Blog</a></li>
                    </ul>
                </div>
                <div class="follow">
                    <ul>
                        <h3>Suivez-nous</h3>
                        <li><a href="#"><i class="fab fa-facebook-square"></i></a></li>
                        <li><a href="#"><i class="fab fa-youtube-square"></i></a></li>
                        <li><a href="#"><i class="fab fa-instagram"></i></a></li>
                    </ul>
                </div>
            </section>
            <section class="images"><img src="images/paye.PNG"></section>
            <section class="expert">
                <ul>
                    <li><i class="fas fa-award"></i>10 ans D'expérience</li>
                    <li><i class="fas fa-truck"></i>Livraison Express</li>
                    <li><i class="fas fa-box-open"></i>Tout en Stock</li>
                    <li><i class="fas fa-users"></i>Plus de 100 000 Clients Satisfaits</li>
                </ul>
            </section>
            <section class="footer-inner">
                <p>© 2010 - 2021 Beneo, s.r.o.</p>
            </section>
        </footer>

    </div>
</body>

</html>